.header-main{
  height: 80px;

  .header-main-logo{
    display: inline-block;
    width: 114px;
    height: 35px;
    background-repeat: no-repeat;
    background-size: cover;
  }

  &.header-main-menu-opened{
    position: relative;
  }

  &.header-main-bg{
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 1001;
    background-color: transparent;
    border-bottom: 1px solid rgba(255,255,255, 0.3);
    transition: background-color .7s ease;

    .header-main-lang{
      color: $white;
    }
  }

  &.header-main-menu-opened, &.header-main-white, &.header-main-sticky{
    background-color: $white;
    z-index: 1001;
    border-bottom: 1px solid $grey-border;

    .header-main-logo{
      background-position: 0 bottom;
    }

    .navbar-toggler{
      .icon-bars{
        @extend .icon-bars-blue;
      }
    }

    .icon-globe-white{
      @extend .icon-globe-dark;
    }

    .icon-arrow-down-white{
      @extend .icon-arrow-down-dark;
    }

    .icon-search-white{
      @extend .icon-search-dark;
    }

    .header-main-lang{
      color: $text-black;
    }
  }

  &.header-main-sticky{
    position: fixed;
    z-index: 1001;
    top: 0;
  }
}

@include media-breakpoint-up(xxl){
  .header-main{
    height: 130px;

    .header-main-logo{
      width: 228px;
      height: 70px;
    }
  }

  .head-bg{
    padding-top: 130px;
  }
}